<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Mars Attacks Red Sonja</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Mars-Attacks-Red-Sonja-3/digital-comic/890305</Web>
  <Summary>Martian conqueror Xi’Zeer has his eye on a bride and has set his sights on Red Sonja! Are those wedding bells I hear in the distance, or is it simply the sickening slicing sound of the She-Devil-With-A-Sword, as it lops off yet another oversized green head of those pesky Martian invaders? The crossover of the century continues!!!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB890305]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Fantasy, Action/Adventure, Science Fiction</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
